Ubuntu: 1901-1: Raptor vulnerability

LinuxSecurity.com: Applications using Raptor could be made to expose sensitive information orrun programs as your login if they opened a specially crafted file.